/* trying to get category list header to show orange marker. shows on all h2
.component-content .category-list h2:before {
    background-color: #f77f00;
    content: "";
    height: 22px;
    left: 0;
    position: absolute;
    top: 3px;
    width: 5px;
}

.component-content .category-list h2 {
    margin: 0 -20px 15px;
    padding: 0 20px;
    position: relative;
} */

/* #rt-header, #rt-footer .rt-container {
    background: none repeat scroll 0 0 #ffa060;
    color: #fff;
} */

.formResponsive input[type="button"], .formResponsive input[type="submit"], .formResponsive input[type="reset"] {
    padding: 0 10px;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px;
}
.sprocket-lists-portrait-container .sprocket-lists-portrait-title {
margin-bottom: 0;
margin-top: 0;
}

.ss-sermon-container dl.sermon-info {
    float: right;
}

.ss-picture img {
    max-height: 100px;
}

.ss-avatar, .ss-pic {
    max-height: 100px;
}


.ss-avatar img, .ss-pic img {
    margin: -7px 15px 5px 5px;
}

.row-fluid:before, .row-fluid:after {
    content: "";
    display: table;
    line-height: 0;
}

.row-fluid:after {
    clear: both;
}


.row-fluid {
    width: 100%;
}

.row-fluid .span7 {
    width: 57.4468%;
}

.row-fluid .span3 {
    width: 23.4043%;
}

.row-fluid .span9 {
    width: 74.4681%;
}

.row-fluid .span5 {
    width: 40.4255%;
}

div.futureDay {
    background-color: #e0e0e0 !important;
}